<!-- The footer is within it's own html-File, so different sites can import and then use the same footer -->
<div class="container-fluid bg-success" >
    <div class="container">
        <div class="d-flex flex-row">
            <div class="d-flex flex-column p-3 bd-highlight" style="color: white;">
                <b>Contact</b>
                <a class="mt-1" href="https://www.berd-nfdi.de/" style="color: white; text-decoration: none">Website</a>
                <a class="mt-1" href="#" style="color: white; text-decoration: none">FAQ</a>
                <a class="mt-1" href="#" style="color: white; text-decoration: none">Help</a>
            </div>
            <div class="d-flex flex-column p-3 bd-highlight" style="color: white;">
                <b>Follow us</b>
                <a class="mt-1" href="#" style="color: white; text-decoration: none">Twitter</a>
                <a class="mt-1" href="#" style="color: white; text-decoration: none">Facebook</a>
                <a class="mt-1" href="#" style="color: white; text-decoration: none">LinkedIn</a>
            </div>
            <div class="d-flex flex-column p-3 bd-highlight" style="color: white;">
                <b>Community</b>
                <a class="mt-1" href="#" style="color: white; text-decoration: none">Link1</a>
                <a class="mt-1" href="#" style="color: white; text-decoration: none">Link2</a>
            </div>
        </div>
    </div>
</div>